StartupEvents.registry('item', event => {
    event.create('cosmic_anime_food')
        .displayName('§4Космическая аниме еда')
        .tooltip('§eКосмическая аниме еда может дать регенерацию IV уровня')
        .tooltip('§eCosmic anime food can give a regeneration level IV')
        .food(food => {
            food.nutrition(999)
            food.saturation(100)
            food.alwaysEdible()
            food.fastToEat()
        })
})